


    body{
    	    	 color: #c1c1c1;     	    	    }
            body,
		.wrapper,
        .content,
        .full_width,
		.content .container,
		.more_facts_holder{
        	background-color:#262626;
        }
    
span.highlight {
	background-color: #e6ae48;
}

.header_bottom,
.header_top {
	background-color: rgba(38,38,38,1);
}




	.content .content_inner > .container > .container_inner,
	.content .content_inner > .full_width > .full_width_inner{
		padding-top: 0px;
	}

	.content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
	}

	@media only screen and (max-width: 1000px){
		.content .content_inner > .container > .container_inner,
		.content .content_inner > .full_width > .full_width_inner,
		.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 44px !important;
		}
	}	







header.sticky .header_bottom{
	background-color: rgba(38,38,38,1) !important;
}






			.content{
			margin-top: -100px;
		}
	
	.content.content_top_margin{
		margin-top: 100px !important;
	}




	header.sticky .header_bottom,
	header.fixed.scrolled .header_bottom,
	header.fixed_hiding.scrolled .header_bottom{
		box-shadow: none; 
		-webkit-box-shadow: none;
	}



        @media only screen and (min-width: 1000px){
            header.fixed_hiding .q_logo a,
            header.fixed_hiding .q_logo{
                max-height: 23px;
            }
        }
    







    .drop_down .second .inner ul li a{
        border-color: #c1c1c1;
    }

nav.main_menu > ul > li > a{
	 color: #c1c1c1; 		    				
	}














	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu{
			background-color: #262626 !important;
		}
	}


	
	.q_image_with_text_over .shader{
		background-color: rgba(33,33,33,0.9);
	}

	
	.q_image_with_text_over:hover .shader{
		background-color: rgba(230,174,72,0.9);
	}

	#respond textarea,
	#respond input[type='text'],
	.contact_form input[type='text'],
	.contact_form  textarea,
	.comment_holder #respond textarea,
	.comment_holder #respond input[type='text'],
	input.wpcf7-form-control.wpcf7-text,
	input.wpcf7-form-control.wpcf7-number,
	input.wpcf7-form-control.wpcf7-date,
	textarea.wpcf7-form-control.wpcf7-textarea,
	select.wpcf7-form-control.wpcf7-select,
	input.wpcf7-form-control.wpcf7-quiz{
		background-color: #4f4f4f; 				color:#ffffff; 	}

	#respond textarea:focus,
	#respond input[type='text']:focus,
	.contact_form input[type='text']:focus,
	.contact_form  textarea:focus,
	.comment_holder #respond textarea:focus,
	.comment_holder #respond input[type='text']:focus,
	input.wpcf7-form-control.wpcf7-text:focus,
	input.wpcf7-form-control.wpcf7-number:focus,
	input.wpcf7-form-control.wpcf7-date:focus,
	textarea.wpcf7-form-control.wpcf7-textarea:focus,
	select.wpcf7-form-control.wpcf7-select:focus,
	input.wpcf7-form-control.wpcf7-quiz:focus{
		color: #c1c1c1; 		background-color: #262626; 			}
	#respond textarea:focus::-webkit-input-placeholder,
	#respond input[type='text']:focus::-webkit-input-placeholder,
	.contact_form input[type='text']:focus::-webkit-input-placeholder,
	.contact_form  textarea:focus::-webkit-input-placeholder,
	input.wpcf7-form-control.wpcf7-text:focus::-webkit-input-placeholder,
	textarea.wpcf7-form-control.wpcf7-textarea:focus::-webkit-input-placeholder{
		color: #c1c1c1;
	}

	#respond textarea:focus:-moz-placeholder,
	#respond input[type='text']:focus:-moz-placeholder,
	.contact_form input[type='text']:focus:-moz-placeholder,
	.contact_form  textarea:focus:-moz-placeholder,
	input.wpcf7-form-control.wpcf7-text:focus:-moz-placeholder,
	textarea.wpcf7-form-control.wpcf7-textarea:focus:-moz-placeholder{
		color: #c1c1c1;
	}

	#respond textarea:focus::-moz-placeholder,
	#respond input[type='text']:focus::-moz-placeholder,
	.contact_form input[type='text']:focus::-moz-placeholder,
	.contact_form  textarea:focus::-moz-placeholder,
	input.wpcf7-form-control.wpcf7-text:focus::-moz-placeholder,
	textarea.wpcf7-form-control.wpcf7-textarea:focus::-moz-placeholder{
		color: #c1c1c1;
	}

	h1{
			color: #c1c1c1; 											    	    	}
	h2{
				font-size: 15px; 							    			}
	h2, h2 a{
		color: #c1c1c1; 	}		
	h3{
											    			}
	h3, h3 a{
		color: #c1c1c1; 	}
	h4{
											    			}
	h4,	h4 a{
		color: #c1c1c1; 	}
	h5{
											    			}
	h5,	h5 a{
		color: #c1c1c1; 	}
	h6{
															}
	h6, h6 a{
		color: #c1c1c1; 	}


	p{
		color: #c1c1c1;margin-top: 10px;margin-bottom: 10px	}



	a:hover,
	p a:hover{
		color: #e6ae48;			}







































	.price_table_inner ul li.pricing_table_content,
	.price_table_inner ul li.prices{
			background-color: #262626; 	}










.q_message{
	background-color: #262626;
}
.q_message .message_text{
	color: #c1c1c1; 	}

	.pagination ul li > span, .pagination ul li > a, .pagination ul li.active span, .pagination ul li > a.inactive, .single_links_pages span,
	.woocommerce-pagination ul.page-numbers li>a, .woocommerce-pagination ul.page-numbers li>span, .woocommerce-pagination ul.page-numbers li span.current, .woocommerce-pagination ul.page-numbers li a{
		color: #262626	}


	.pagination ul li a:hover, .pagination ul li.active span, .woocommerce-pagination ul.page-numbers li span.current, .woocommerce-pagination ul.page-numbers li a:hover, .single_links_pages > span, .single_links_pages a:hover span{
        color: #e6ae48;
    }

	.portfolio_navigation a{
		color: #262626	}

	.portfolio_navigation a:hover{
        color: #e6ae48;
    }


    .q_social_icon_holder:hover .fa-stack{
		 color: #e6ae48 !important; 		 background-color: #e6ae48 !important; 		 border: #e6ae48 !important; 	}


	.q_social_icon_holder.normal_social:hover .simple_social{
        color: #e6ae48 !important;
    }

	.qbutton,
	.qbutton.medium,
	#submit_comment,
	.load_more a,
	.blog_load_more_button a,
	.blog_holder article .post_text a.more-link span{
		color: #282828;	}
	
	#back_to_top > span{
		font-size: 14px;background-color: #3f3f3f;	}
	

	.qode_image_gallery_no_space .controls a.prev-slide, 
	.qode_image_gallery_no_space .controls a.next-slide, 
	.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
	.flex-direction-nav a, .caroufredsel-direction-nav a{
		font-size: 14px;	}
	



	.single_tags a,
	aside.sidebar .widget .tagcloud a,
	.widget .tagcloud a{
		background-color: #262626	}







	.q_tabs .tabs-nav li a{
	font-size: 10px; 		text-transform: uppercase; 	
		color: #7f7f7f; 		
	background-color: #4a4a4a; 	}

	.q_tabs .tabs-nav li.active a,
	.q_tabs .tabs-nav li a:hover{
		color: #262626; 		background-color: #e6ae48; 	}

	.q_tabs .tabs-container{
				background-color: #303030; 	}

.q_google_map{
	height: 400px;
}





	.footer_bottom_holder{
		background-color:#1e1e1e;
	}

	
	.footer_bottom, 
	.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon),
	.footer_bottom p{
		font-weight: 400;color: #707070	}
















	.blog_holder article .post_text .post_text_inner,
	.blog_single.blog_holder article.format-link .post_content, 
	.blog_single.blog_holder article.format-quote .post_content {
	 background-color: #ffffff 
	 }




	.blog_holder.masonry article.format-quote .post_text_inner .qoute_mark, 
	.blog_holder.masonry article.format-link .post_text .post_text_inner .link_mark,
	.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner .link_mark, 
	.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .qoute_mark{
		display: none !important;
	}




    .side_menu_button > a,
    .mobile_menu_button span{ color: #c1c1c1; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #c1c1c1;
    }




















	.projects_holder article .portfolio_description{
		background-color: transparent;
	}

	.projects_holder.standard article .portfolio_description, 
	.projects_holder.standard_no_space article .portfolio_description {
		padding-left: 0;
		padding-right: 0;
	}

	.masonry_with_space .projects_holder article .portfolio_description {
		padding: 35px 0 43px;
	}

	
    .projects_holder article .portfolio_shader, .projects_masonry_holder article .portfolio_shader, .portfolio_slides .portfolio_shader{
        background-color: rgba(230,174,72,1);
    }

    .projects_holder article .portfolio_title, .projects_masonry_holder article .portfolio_title{
    	margin: 0;
    }
    .projects_holder.standard article .portfolio_description, .projects_holder.standard_no_space article .portfolio_description{
    	padding-bottom: 20px;
    }
    .masonry_with_space .projects_holder article .portfolio_description{
		padding-bottom: 35px;
	}
		

    .portfolio_single.big-slider .portfolio_container, .portfolio_single.big-images .portfolio_container, .portfolio_single.gallery .portfolio_container{
        background-color: #262626;
    }







.filter_holder ul li.filter_title span{
	font-size: 5px;}






    .projects_holder article .icons_holder a,
	.projects_masonry_holder article .icons_holder a,
	.portfolio_slides .icons_holder a{
		 color: #e6ae48; 		 background-color: #e6ae48; 		 border-color: #e6ae48; 			}

    .projects_holder article .icons_holder a:hover,
	.projects_masonry_holder article .icons_holder a:hover,
	.portfolio_slides .icons_holder a:hover{
		 color: #e6ae48; 		 background-color: #e6ae48; 		 border-color: #e6ae48; 	}

	.more_facts_holder {
		background-color: #262626	}

	.more_facts_button, .more_facts_button{
		color: #c1c1c1	}





























	
	
	





	









